a.vic_logo{
	float:left;
	text-indent:-9999em;
	background-repeat:no-repeat;
	height:50px;
	width:220px;
	margin:0 0 0 0.5%;
	background-image:url("http://www.victoria.ac.nz/assets/images/logo_desktop.png");
	background-size:192px 48px;
	background-position:0 47%;
}
#masthead {
	white-space:nowrap;
	width:1000px;
}

#masthead .top_navigation{
	list-style:none;
	font-size:17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left:150px;
	display:inline;
	font-weight:bold;
}
#masthead .top_navigation a{color:#fff; text-decoration:none;white-space:nowrap;}
#masthead .top_navigation a:hover{color:#999; text-decoration:none;white-space:nowrap;}
#masthead .top_navigation{line-height:34px;margin:0.3em 0 1em;position:relative}

#masthead .top_navigation a:before{content:"|";color:#555;font-size:18px;font-weight:normal}
#masthead .top_navigation li:first-child a:before{content:none}
#masthead .top_navigation li:last-child a:after{content:none}

#masthead .top_section_button{
	margin:0 0 0 0; 
	float:right;
	display:none;
	font-size:17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	}
#masthead .top_section_button a{
	color:#FFFFFF;
	text-decoration: none;
}
#masthead .top_section_button img{
	height:20px;
	width:20px;
	margin-top: 10px;
	}

#masthead ul{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
width:78%
}
#masthead ul li{float:left}
#masthead ul li a{white-space:nowrap;padding-right:0.3em}


#mainbody
{
	display:block;
	width:100%;
	clear: both;
}

#mainbody p
{
	color:#fff;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal
	margin-top: 10px;
}

